### Function

# GLib DateTime new_now_utc

since: 2.26

#### Declaration [src]

    GDateTime*
    g_date_time_new_now_utc (
      void
    )

#### Description [src]

Creates a `GDateTime` corresponding to this exact instant in UTC.

This is equivalent to calling `g_date_time_new_now()` with the time zone returned by g_time_zone_new_utc().

Available since: 2.26

#### Return value

Type: `GDateTime`

A new `GDateTime`, or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.